body {
color: #555;
background-color: #e9eaed !important;
}
a { color: #555; }
a:hover { color: #069; }
.temizle { clear:both; }


.navbar-default {
  background:none !important;
    background-color: #3A9552 !important;
  border-bottom: 1px solid #205F30 !important;
  -webkit-box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .52) !important;
}
.navbar-default a {
color: #fff !important;
-webkit-box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .52) !important;
}

.panel-heading h1 { margin:0px; font-size:20px; }
.navbar-header h2 { display: inline; font-size:20px; }

.likeep { position: absolute;
    top: 0px;
    right: 3px;
    font-size: 0.9em;
    background: #F4F9F1;
    color: red;
    padding: 5px;
    padding-bottom: 1px; border-radius: 0px 0px 0px 7px; }
	
.izleep { position: absolute;
    top: 0px;
    left: 5px;
    font-size: 0.9em;
    background: #F4F9F1;
    color: #AD4E05;
    padding: 5px;
    padding-bottom: 1px; border-radius: 0px 0px 7px; }

.tablo {
padding:15px;
margin-right: 0;
margin-left: 0;
margin-bottom:20px;
background-color: #f6f6f6;
border: 1px solid #ddd;
border-radius: 4px;
}

.s1 h2 { font-size:23px; color: #3A9552; }

.footer {
padding:15px;
margin-top:20px;
background-color: #3A9552 !important;
  border-bottom: 1px solid #205F30 !important;
color:#fff;
-webkit-box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .52) !important;
}

.tablo .col-lg-4 { padding:5px !important; }
.navbar-default .navbar-toggle .icon-bar {
  background-color: #FFF !important;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #6E1169 !important;
}

.social-box {
	margin: 0;
}

.social-box .btn-flat {
	border-radius: 0;
	box-shadow: none;
	border: 0;
	background-image: none;
}

.social-box a {
	width: 33.3%;
	font-size: 17px;
	line-height: 1.8;
}

.btn-facebook {
	float: left;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.25);
	background-color: #2b4b90 !important;
	background-image: -moz-linear-gradient(top,#3b5998,#133783);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#3b5998),to(#133783));
	background-image: -webkit-linear-gradient(top,#3b5998,#133783);
	background-image: -o-linear-gradient(top,#3b5998,#133783);
	background-image: linear-gradient(to bottom,#3b5998,#133783);
	background-repeat: repeat-x;
	border-color: #133783 #133783 #091b40;
	border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3b5998', endColorstr='#ff133783', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-facebook.active, .btn-facebook.disabled, .btn-facebook:active, .btn-facebook:focus, .btn-facebook:hover, .btn-facebook[disabled] {
	color: #fff;
	background-color: #133783 !important;
}

.btn-twitter {
	float: left;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.25);
	background-color: #1c95d0 !important;
	background-image: -moz-linear-gradient(top,#2daddc,#0271bf);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#2daddc),to(#0271bf));
	background-image: -webkit-linear-gradient(top,#2daddc,#0271bf);
	background-image: -o-linear-gradient(top,#2daddc,#0271bf);
	background-image: linear-gradient(to bottom,#2daddc,#0271bf);
	background-repeat: repeat-x;
	border-color: #0271bf #0271bf #014473;
	border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2daddc', endColorstr='#ff0271bf', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-twitter.active, .btn-twitter.disabled, .btn-twitter:active, .btn-twitter:focus, .btn-twitter:hover, .btn-twitter[disabled] {
	color: #fff;
	background-color: #0271bf !important;
}

.btn-gplus {
	float: left;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.25);
	background-color: #df4b38 !important;
	background-image: -moz-linear-gradient(top,#df4b38,#c54231);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#df4b38),to(#c54231));
	background-image: -webkit-linear-gradient(top,#df4b38,#c54231);
	background-image: -o-linear-gradient(top,#df4b38,#c54231);
	background-image: linear-gradient(to bottom,#df4b38,#c54231);
	background-repeat: repeat-x;
	border-color: #c54231 #c54231 #014473;
	border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2daddc', endColorstr='#ff0271bf', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-gplus.active, .btn-gplus.disabled, .btn-gplus:active, .btn-gplus:focus, .btn-gplus:hover, .btn-gplus[disabled] {
	color: #fff;
	background-color: #c54231 !important;
}

blockquote { margin: 0 !important; font-size:16px !important; }

.sozler { margin-bottom:15px; }

.sozler ul{
    width:100%;
	list-style:none;
	padding:0;
	display:inline-block;
}

.sozler ul li{
	list-style:none;
	border-bottom:1px dashed #d2d2d2;
	padding:10px 0 10px 0;
}

.tg {
  margin-bottom: 15px;
  background: #F0F0F0;
  padding: 10px;
  color: rgb(165, 188, 208);
}

.sagla ul{
	width:100%;
	list-style:none;
	padding:0;
	margin:5px 5px;
	display:inline-block;
}

.sagla ul li{
	list-style:none;
	border-bottom:1px solid #f2f2f2;
	padding:0;
	margin:0 5px 0 0;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.sagla ul li a{
	width:100%;
	background:url("images/icons-bg.png") 0px -174px no-repeat;
	color:#66317f;
	text-decoration:none;
	padding:3px 5px 2px 15px;
	display:block;
}

.sagla ul li a:hover{
	color:#d4217b;
	padding:3px 5px 2px 17px;
	text-decoration:none;
}

.resim {
	margin:5px;
	padding:5px;
	background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
}
.resim img {
	width:100%;
	height:170px;
}


header h1 { font-size:18px; line-height:32px; margin-top:-5px; max-width:270px;   white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }
  
 .yemek {
  padding: 5px;
  position: relative;
  float: left;
  border: 1px solid #E7E8FF;
  background: #F4F9F1;
  height: 250px;
  width: 96%;
  overflow: hidden;
  margin: 0px 2% 10px 2% !important;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.yemek a {
  text-decoration: none;
}

.yemek-res {
height: 180px;
overflow: hidden;
}

.yemek-res img {
  width: 98%;
  height: auto;
  border: 1px solid #E7E8FF;
  margin: 0px 1% 0px 1%;
}
.yemek-bas {
  font-size: 14px;
  color: #AD4E05;
  margin-left: 5px;
}
.ul62 {
  list-style-type: circle;
  margin: 0;
}

.li62, .li61 {
  line-height: 1.5em;
  font-size:17px;
}

#sonuclar{
	   position:absolute;
	   top:30px;
	   left:0px;
	   width: 100%;
	   padding: 7px;
	   background: #fff; 
	   border: 1px solid #eee; 
	   font: 12px Tahoma;
	   list-style:none;
	   z-index: 110;
}

#sonuclar li{
	 border-bottom: 1px solid #eee !important; 
	 padding: 5px;
	 margin-bottom: 5px;
	 list-style:none;
}
#sonuclar li:hover{
	background-color:#FBFD90 !important;
	font-weight:bold !important;
}

#sonuclar li a{
	text-decoration:none !important;
	color:#636363 !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
}